body {margin:0;padding:0;font-size:1.15em;font-family:GulimChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
select {margin:0}

p {margin:0;padding:0;word-break:break-all}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#yslbk {display:inline;text-align:center;font-size:1.08em;margin:3px}

#rarbwi {position:relative;height:271px;text-align:center}

.hpbj {height:252px;text-align:center;margin:0 3px}
.ezrybb {text-align:center;padding:8px}

#vpjuta {display:inline-block;position:relative;text-align:center;margin:0 0 5px}

#jcs {display:block;text-align:left}
.gnh {display:inline;width:582px;text-align:center;font-size:0.8em;padding:0 0 7px}

#rtmvq {display:inline;position:relative;text-align:center;margin:0 9px}
#haknkj {}
.gqhgm {position:relative;height:257px;text-align:center;margin:5px}
.psx {display:inline;position:relative;text-align:left;font-size:1.05em;margin:0 1px}
#rcq {text-align:left;padding:10px;margin:0 0 3px}
#lcsv {text-align:center;padding:0 8px}
.rqvi {display:block;width:324px;text-align:center;font-size:1.18em;margin:0 0 7px;border:1px solid #c1e5ce}

.kzrw {display:inline;position:relative;font-size:1.04em;padding:5px;margin:0 6px}
.qohd {height:110px}
.jtqxo {display:inline;font-size:0.94em;margin:0 10px;border:1px solid #b53746}

.wrjk {display:block;height:124px;font-size:1em;margin:0 0 7px}
.hvg {width:618px;text-align:center;font-size:0.81em;padding:0 6px}

.dxwh {width:669px;height:204px;text-align:center;padding:0 1px}

.wyx {display:block;position:relative;padding:0 0 1px}

#pdpr {display:inline-block;width:737px;height:284px;text-align:center;border:1px solid #f5a0c1}

#gsh {display:inline-block;position:relative;text-align:center;margin:0 0 3px;border:1px solid #fcb332}
#ogga {width:601px;text-align:left;font-size:0.94em;padding:4px;margin:7px}

.djkkyp {font-size:1.05em;padding:0 0 6px;border:1px solid #76f4ef}

.jyaypv {}
.hhkv {display:block;position:relative}

.pguk {text-align:center;font-size:0.97em;padding:0 3px;margin:0 7px}
#ghsad {font-size:0.95em}
.rdo {width:852px;text-align:left;padding:7px}
.mgk {display:inline-block}
.xnirc {position:relative;text-align:left;padding:0 0 6px;margin:0 0 9px}
#evs {display:inline-block;text-align:left;padding:0 1px;margin:8px}
.scsmco {width:454px;text-align:center}

.pgtr {width:404px;height:168px;font-size:1.02em;padding:0 2px;margin:0 0 7px}
.yuo {display:inline;position:relative;width:774px;text-align:center;padding:3px}
.ior {font-size:0.93em}
#oqqekl {display:inline-block;height:154px;text-align:center}

#iso {display:inline-block;width:829px;text-align:left;font-size:0.92em}
.zjgzzy {display:inline-block;width:530px;text-align:left}
#setiyr {margin:0 9px}
.gbq {display:inline-block;position:relative}
#apltfs {text-align:center}
#mti {position:relative;width:755px;height:207px;text-align:left;font-size:1.23em;padding:1px;margin:0 9px}
.iygsy {display:inline;text-align:left}

.atxsm {display:inline-block;position:relative;text-align:center;padding:0 3px}
.tyafgd {display:block;width:711px;margin:0 0 7px;border:1px solid #accfd6}
.tgpkgh {display:inline;width:897px;height:256px;text-align:center;padding:10px;border:1px solid #899ea2}

.foz {display:block;height:241px;text-align:center}
.gwiex {width:815px;text-align:center;font-size:1.11em;padding:8px}
.jgyhe {text-align:left;margin:0 0px}
.kzgvq {text-align:center;font-size:1em;margin:0 0 6px}
